/* logo colors
#925F44
#000000
#D7A580 lighter version

*/

@font-face {
	font-family: 'Everglow';
	src: url('../fonts/Everglow Script/Everglow.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Everglow Script/Everglow.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/Everglow Script/Everglow.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/Everglow Script/Everglow.woff') format('woff'), /* Pretty Modern Browsers */
		 url('../fonts/Everglow Script/Everglow.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/Everglow Script/Everglow.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.bg-dark {
    background: #333333 !important;
}

header {
    position: relative;
    padding: 0;
}

/*
.navbar-brand {
    font-family: Everglow;
}
*/

#logo-header {
    margin: 0 auto;
    padding: 250px 0 0 0;
    width: 300px;
}

#logo-header img {
    width: 100%;
}

#author-link {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0 10px 10px 0;
    display: inline-block;
}

.navbar-brand {
    height: 45px;
    display: flex;
}

.navbar-brand .logo {
    width: 100px;
    height: 100%;
}

.navbar-brand .logo img {
    width: 100%;
    margin: -35px 0 0 -15px;
}

.navbar-brand:hover,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active{
    color: #925F44 !important;
}

#about {
    background: #D7A580;
    color: #FFFFFF;
}

#products h2, #connect h2 {
    color: #D7A580;
}

.badge-default {
    background: #636c72;
}

ul.lead {
    padding: 0;
    display: none;
}

ul.lead li {
    display: inline-block;
    margin: 0 10px;
}

ul.lead li:first-child {
    margin-left: 0;
}

.button-lead {
    margin: 25px 0;
}

.button-link {
    border-radius: 5px;
    padding: 10px;
    background: #333333;
    color: white;
    text-decoration: none;
}

.button-link:hover {
    text-decoration: underline;
    color: white;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: white;
}

/*
@media (min-width: 992px) {
    header {
        padding: 306px 0 100px;
    }
}
*/

section {
    padding: 150px 0;
}

header {
    height: 100vh;
    position: relative;
    width: 100%;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

.bg {
/*    background: url('../img/log_cabin_ceiling_emma-lee-parker.jpg') bottom center scroll;*/
/*    background: url('../img/ricardo-gomez-angel-204573.jpg') bottom center scroll;*/
/*    background: url('../img/roman-serdyuk-339654.jpg') bottom center scroll;*/
    background: url('../img/aaron-burson-242124.jpg') bottom center scroll;
/*    background: url('../img/dmitri-popov-203975.jpg') bottom center scroll;*/
    position: absolute;
    height: 100%;
    width: 100%;
    -webkit-filter: blur(10px);
    -o-filter: blur(10px);
    filter: blur(10px);
    filter: progid: DXImageTransform.Microsoft.Blur(PixelRadius='5');
    background-size: cover;
}

.header-content {
    position: absolute;
    width: 100%;
}